<root>
	<menus>
		<menu2 id="-1" name="菜单功能" color="FF0000"> 
 		<icon source="rc/TBV1078.png"/> 
	 	</menu2> 
	 	
	 	<menu2 id="-3" name="动感桌面" color="FF0000"> <icon source="rc/TBV1079.png"/> 
	 	</menu2> 
	 	
	 	<menu2 id="-5" name="快捷方式" color="FF0000"> <icon source="rc/TBV1056.png"/> 
	 	</menu2> 
	 	
	 	<menu2 id="-4" name="精彩壁纸" color="FF0000"> <icon source="rc/TBV1080.png"/> 
	 	</menu2>
	 	<menu2 id="-2" name="菜单皮肤" color="FF0000"> <icon source="rc/TBV1014.png"/> 
	 	</menu2> 
		
		<menu2 id="2" name="网页" color="FF0000"> 
	 		<icon source="rc/TBV1005.png"/>
	 		<plugin id="1" name="时钟101" source="" width="150" height="210" icon="http://www.5ifoto.com/upload/desktop_plugin/1247717261.jpg">
				<![CDATA[  <embed src='http://img99.imageshack.us/img99/4875/s100098my9.swf' quality='high' pluginspage='http://www.macromedia.com/go/getflashplayer' type='application/x-shockwave-flash' width='150' height='210' wmode="transparent"></embed> 
			  	]]> 
			 </plugin>	
	 	</menu2>
		
	</menus>
	
	<skin url="skins/shotcut.swf"/>
</root>
	